.ia-slider .slider {
    position: relative;
    margin-bottom: 55px;
}

.ia-slider .slider .swiper-container {
    margin-left: 68px;
    margin-right: 68px;
    position: static;
}

@media (max-width: 860px) {
    .ia-slider .slider .swiper-container {
        margin-left: 43px;
        margin-right: 43px;
    }
}

.ia-slider .slider .swiper-slide {
    padding-left: 2px;
    padding-right: 2px;
}

.ia-slider .slider .swiper-slide a {
    display: block;
    text-align: center;
}

.ia-slider .slider .swiper-slide a img {
    max-width: 100%;
    width: auto;
    border: 1px solid #ffffff;
    transition: 300ms all;
}

.ia-slider .slider .swiper-slide a:hover img {
    border-color: #13293d;
}

.ia-slider .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: -40px;
}

.ia-slider .swiper-button-prev,
.ia-slider .swiper-button-next {
    top: 0;
    margin-top: 0;
    width: 65px;
    height: 100%;
    background-color: rgba(0, 137, 207, 0.1);
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 10;
    transition: 300ms all;
}

@media (max-width: 860px) {
    .ia-slider .swiper-button-prev,
    .ia-slider .swiper-button-next {
        width: 40px;
        -webkit-background-size: 50%;
        background-size: 50%;
    }
}

.ia-slider .swiper-button-prev:hover,
.ia-slider .swiper-button-next:hover {
    background-color: rgba(0, 137, 207, 0.2);
}

.ia-slider .swiper-button-prev {
    left: 0;
    background-image: url("../images/arr-left.png");
}

.ia-slider .swiper-button-next {
    right: 0;
    background-image: url("../images/arr-right.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .ia-slider .swiper-button-prev {
        background-image: url(../images/retina/arr-left.png);
        background-size: 20px 38px;
    }

    .ia-slider .swiper-button-next {
        background-image: url(../images/retina/arr-right.png);
        background-size: 20px 38px;
    }
}
